Subject: draft-eisler-nfsv4-secinfo-00.txt

From: Mike Eisler <[email-masked]>
Date: Tue, 25 Feb 2003 12:43:47 -0800

http://www.ietf.org/internet-drafts/draft-eisler-nfsv4-secinfo-00.txt

This is the first i-d (that I know of) that proposes stuff for NFSv4.1.
This i-d addresses the SECINFO issues several of us discussed on
the wg alias some weeks back. I'd appreciate comments, either
directly, or on the alias.